Announcement Announcement Module
Collapse
No announcement yet.
Proxy Workaround for M3 Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    Here's another lead:
    Code:
    http://groups.google.com/group/openid4java/browse_thread/thread/521c68a2b9e92e4b
    They have made some substantial changes between 0.9.5 and 0.9.6 (e.g. httpclient 3->4 update)

    Comment


    • #17
      Thanks for the info. Right now I'm at home (no proxy) and Spring Security 3.1.0.RC2 is showing it has dependency on HttpClient 4.1.1. This is based on the m2 Eclipse plugin Dependency Hierarchy tab. But I'm 100% at my work environment, the same tab and same project shows Spring Security has dependency to HttpClient 3.1. I tried excluding that jar from Spring Security but Spring Security throws a no class found exception...pointing to HttpClient 3.1. Again I can only verify this until Monday when I get back to work.

      Thanks for the lead. I think it's making sense now.

      Comment

      Working...
      X